{
    "dc_identifier": "nl.ws0155.2k.2021.598",
    "dc_title": "Verleende Watervergunning voor het lozen van grondwater in verband met het keuren van een sprinklerbron, ter hoogte van Spinozastraat 49, 1018 HJ Amsterdam - AGV - WN2021-002793",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een vergunning verleend op grond van de Waterwet . De vergunning heeft betrekking op het lozen van grondwater in verband met het keuren van een sprinklerbron, ter hoogte van Spinozastraat 49, 1018 HJ Amsterdam.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-8736",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2021-07-14",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2021.598.doc.1",
            "dc_title": "Verleende Watervergunning voor het lozen van grondwater in verband met het keuren van een sprinklerbron, ter hoogte van Spinozastraat 49, 1018 HJ Amsterdam - AGV - WN2021-002793",
            "foi_fileName": "wsb-2021-8736.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-8736.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2021.598.doc.2",
            "dc_title": "Watervergunning",
            "foi_fileName": "exb-2021-42178.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-42178/1/bijlage/exb-2021-42178.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2021.598.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2021-42179.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-42179/1/bijlage/exb-2021-42179.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2021.598.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2021-42180.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-42180/1/bijlage/exb-2021-42180.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2021.598.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2021-42181.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-42181/1/bijlage/exb-2021-42181.pdf"
        }
    ]
}